singleton Material(ovo_ext)
{
   mapTo = "ovo_ext";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.7";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(ovo_int)
{
   mapTo = "ovo_int";
   diffuseColor[0] = "0.7 0.7 0.7 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   diffuseMap[1] = "vehicles/common/null.dds";
   diffuseColor[1] = "1 1 1 0.1";
   beamngDiffuseColorSlot = "1";
   translucentBlendOp = "None";
};

singleton Material(ovo_bord)
{
   mapTo = "ovo_bord";
   diffuseColor[0] = "0.3 0.3 0.3 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   doubleSided = "1";
};

singleton Material(ovo_bord2)
{
   mapTo = "ovo_bord2";
   diffuseColor[0] = "0.14 0.14 0.14 0.5";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "LerpAlpha";
   doubleSided = "1";
   specularStrength[0] = "0.25";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};


singleton Material(ovo_glass)
{
   mapTo = "ovo_glass";
   diffuseColor[0] = "1 1 1 0.265";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "LerpAlpha";
   translucent = "1";
   specularStrength[0] = "2";
   doubleSided = "1";
};

singleton SFXProfile(hover_en)
{
   fileName = "vehicles/ovo/sound/hover.ogg";
   description = "AudioDefaultLoop3D";
};