local M = {}

M.global_enable = false
M.part_enable = false
local E_pressed = false

local gfxFrameTick = 0
local alt_target = 50
local hdg_target = 0
local vy_target = 0
local vx_target = 0
local vz_target = 0
local f_alt = 1
M.t_radius = 4;

M.mode = 0
M.id = 0
M.f_dist = 4

M.smoke = false

local pos_x = 0
local pos_y = 0

M.total_energy = 0

ers = {}

local up_press = 1
local dn_press = 1
local t_press = 1
local g_press = 1

local home_count = 0
local home_value = 0

local function update()
	M.total_energy=0
	
	if input.keys.E then
		if not E_pressed then 
			M.global_enable = not M.global_enable 
			if not M.global_enable then 
				M.stop()
				ers = {}
			else
				alt_target=obj:getPosition().z+2
			end
			E_pressed=true 
		end
	else
		E_pressed=false
	end
	
	if input.keys.Y then
		M.stop()
	end
	
	if input.keys.T then
		vz_target = math.min(vz_target + 0.006, 500)
		alt_target = nil
		t_press=t_press+0.001
	else
		t_press=1
	end
	
	if input.keys.G then
		vz_target = math.max(vz_target - 0.006, -500)
		alt_target = nil
		g_press=g_press+0.001
	else
		g_press=1
	end

	if input.keys.F then
		vx_target = math.max(vx_target - 0.01, -500)
	end
	if input.keys.H then
		vx_target = math.min(vx_target + 0.01, 500)
	end
	--print(electrics.values['total_energy'])
	if electrics.values['throttle_input']>0.1 then
		up_press=up_press+0.0001
	else
		up_press=1
	end
	if electrics.values['brake_input']>0.1 then
		dn_press=dn_press+0.0001
	else
		dn_press=1
	end
	
	vy_target = math.min( 500, vy_target+electrics.values['throttle_input']*0.01*up_press)
	vy_target = math.max(-500, vy_target-electrics.values['brake_input']*0.01*dn_press)
	
	hdg_target = hdg_target-electrics.values['steering_input']*M.t_radius/10000-electrics.values['steering_input']*0.000003*math.sqrt(math.pow(obj:getVelocity().x,2)+math.pow(obj:getVelocity().y,2))
	
	if hdg_target > 2*math.pi then hdg_target = hdg_target-2*math.pi end
	if hdg_target < 0         then hdg_target = hdg_target+2*math.pi end
	
	if input.keys.T and input.keys.G then
		vz_target = 0
		alt_target = nil
	end
	
	if input.keys.F and input.keys.H then
		vx_target = 0
	end
	
	if electrics.values['throttle_input'] > 0.2 and electrics.values['brake_input'] > 0.2 then
		vy_target = 0
	end
	
	if electrics.values.parkingbrake_input>0 and alt_target==nil and t_press==1 and g_press==1 then
		vz_target=0
		alt_target=obj:getPosition().z
	end
	
	if M.global_enable then
			if M.mode == 1 then
				if BeamEngine:getSlot(M.id) == nil then
					print("OVO Error: Vehicle selected is invalid")
					M.mode=0
				else
					vec_x = BeamEngine:getSlot(M.id):getPosition().x - obj:getPosition().x
					vec_y = BeamEngine:getSlot(M.id):getPosition().y - obj:getPosition().y
					vec_a= 2*math.pi-math.atan2(vec_x,vec_y)+math.pi
					if vec_a > 2*math.pi then vec_a=vec_a-2*math.pi end
					if vec_a < 0 then vec_a=vec_a+2*math.pi end
					
					c=math.sqrt(math.pow(vec_x,2)+math.pow(vec_y,2))
					if c == 0 then
						print("OVO Error: Vehicle selected is invalid")
						M.mode=0
					else 
						hdg_target = vec_a
					end
				end
			elseif M.mode == 2 or M.mode == 3 then
				if BeamEngine:getSlot(M.id) == nil then
					print("OVO Error: Vehicle selected is invalid")
					M.mode=0
				else
					vec_x = BeamEngine:getSlot(M.id):getPosition().x - obj:getPosition().x
					vec_y = BeamEngine:getSlot(M.id):getPosition().y - obj:getPosition().y
					vec_a= 2*math.pi-math.atan2(vec_x,vec_y)+math.pi
					if vec_a > 2*math.pi then vec_a=vec_a-2*math.pi end
					if vec_a < 0 then vec_a=vec_a+2*math.pi end
					c=math.sqrt(math.pow(vec_x,2)+math.pow(vec_y,2))
					if c == 0 then
						print("OVO Error: Vehicle selected is invalid")
						M.mode=0
					else 
						y=obj:getDirection()
						if y > 2*math.pi then y=y-2*math.pi end
						if y < 0 then y=y+2*math.pi end
						if math.abs(vec_a-y)<1 then
						f=M.PID_Output(10, 0, 20000, c, M.f_dist, 500, -500, "vy_2")
						vy_target = (-f)
						if c<0.2 then
							M.stop()
						end
						end
						hdg_target = vec_a
						
						if M.mode == 3 then
							alt_target = BeamEngine:getSlot(M.id):getPosition().z+f_alt
						end
						
					end
				end
				
			elseif M.mode == 4 or M.mode == 5 then
				vec_x = pos_x - obj:getPosition().x
				vec_y = pos_y - obj:getPosition().y
				vec_a= 2*math.pi-math.atan2(vec_x,vec_y)+math.pi
				if vec_a > 2*math.pi then vec_a=vec_a-2*math.pi end
				if vec_a < 0 then vec_a=vec_a+2*math.pi end
				y=obj:getDirection()
				if y > 2*math.pi then y=y-2*math.pi end
				if y < 0 then y=y+2*math.pi end
				if math.abs(vec_a-y)<1 then
					c=math.sqrt(math.pow(vec_x,2)+math.pow(vec_y,2))
					f=M.PID_Output(10, 0, 20000, c, 0, 500, -500, "vy_2")
					vy_target = (-f)
					if c<0.2 then
						if M.mode == 5 then
							M.setAlt(0)
							
						else
							M.stop()
						end
					end
				end
				hdg_target = vec_a
				
			end
			
			------
			
			
			--pitch
			dirVector = obj:getDirectionVector()
			if obj:getDirectionVectorUp().z>0 then 
				dirVector.z = 2-obj:getDirectionVector().z
			end
			pt = dirVector.z
			pt=pt-2
			if pt<0 then
				pt=pt+4
			end
			c = pt
			w = 0
			f=M.PID_Output(90000, 0, 4000000, c, w, 50000, -50000, "p")
			
			M.total_energy=M.total_energy+math.abs(f)
			M.thrust(nt4, nt1, f)
			M.thrust(nt3, nt2, f)
			M.thrust(nb4, nb1, -f)
			M.thrust(nb3, nb2, -f)
			
			--roll
			dirVectorUp = obj:getDirectionVectorUp()
			c=dirVectorUp.x * -dirVector.y + dirVectorUp.y * dirVector.x
			w = 0
			f=M.PID_Output(1500000, 0, 14000000, c, w, 100000, -100000, "r")
			M.total_energy=M.total_energy+math.abs(f)
			M.thrust(nt4, nt3, -f)
			M.thrust(nt1, nt2, -f)
			M.thrust(nb4, nb3, f)
			M.thrust(nb1, nb2, f)
			
			--hdg
			c = obj:getDirection()
			w = hdg_target
			f=M.PID_Output(90000, 0, 4000000, c, w, 50000, -50000, "hdg")
			M.total_energy=M.total_energy+math.abs(f)
			
			M.thrust(nt2, nt1, f)
			M.thrust(nt4, nt3, f)
			M.thrust(nb1, nb4, f)
			M.thrust(nb3, nb2, f)
			
			--vy
			a_diff=math.atan2(-obj:getVelocity().x,-obj:getVelocity().y)-math.atan2(-obj:getDirectionVector().x,-obj:getDirectionVector().y)
			if a_diff > 2*math.pi then a_diff=a_diff-2*math.pi end
			if a_diff < 0 then a_diff=a_diff+2*math.pi end
			total=math.sqrt(math.pow(obj:getVelocity().x,2)+math.pow(obj:getVelocity().y,2))
			
			c = (total*math.cos(a_diff))
			w = math.floor(vy_target)
			
			f=M.PID_Output(1000, 1, 2000, c, w, 180000, -180000, "vy")
			
			M.total_energy=M.total_energy+math.abs(f)
			
			pt_r=pt*2*math.pi/4
			f_1 = math.cos(pt_r)*f
			f_2 = math.cos(pt_r)*f
			
			M.thrust(nt4, nt1, f_1)
			M.thrust(nt3, nt2, f_1)
			M.thrust(nb4, nb1, f_1)
			M.thrust(nb3, nb2, f_1)
			
			M.thrust(nb1, nt1, f_2)
			M.thrust(nb2, nt2, f_2)
			M.thrust(nb4, nt4, f_2)
			M.thrust(nb3, nt3, f_2)
			
			--vx
			c = (total*math.sin(a_diff))
			w = math.floor(vx_target)
			f=M.PID_Output(1000, 1, 2000, c, w, 210000, -210000, "vx")
			M.total_energy=M.total_energy+math.abs(f)
			
			M.thrust(nt1, nt2, f)
			M.thrust(nt4, nt3, f)
			M.thrust(nb1, nb2, f)
			M.thrust(nb4, nb3, f)
			
			--alt 
			if alt_target ~= nil then
				c = obj:getPosition().z
				w = math.floor(alt_target)
				f=M.PID_Output(15000, 0, 8000000, c, w, 200000, -200000, "alt")
				M.total_energy=M.total_energy+math.abs(f)
				
				M.thrust(nb1, nt1, f)
				M.thrust(nb2, nt2, f)
				M.thrust(nb4, nt4, f)
				M.thrust(nb3, nt3, f)
				
				if M.mode==5 then
					if alt_target == 0 then
						home_count = home_count+1
						if home_count>2500 then 
							if home_value-c < 0.0001 then
								print("stopped")
								M.stop()
								M.setAlt(c+1)
								home_count=0
							end
							home_value = c
						end
					end
					
				end
			else
				c = obj:getVelocity().z
				w = vz_target
				f=M.PID_Output(1000, 1, 2000, c, w, 2000000, -2000000, "vz")
				M.total_energy=M.total_energy+math.abs(f)
				
				M.thrust(nb1, nt1, f)
				M.thrust(nb2, nt2, f)
				M.thrust(nb4, nt4, f)
				M.thrust(nb3, nt3, f)
			end
			
	end

	electrics.values['total_energy']=M.total_energy
	
	
	if gfxFrameTick == 1 then gfxFrameTick = 0 end
end

local function updateGFX()
	gfxFrameTick = 1
end

local function init()

	for k, node in pairs (v.data.nodes) do
		if node.name == "eufl" then nt1=k  end
		if node.name == "eufr" then nt2=k  end
		if node.name == "eubr" then nt3=k  end
		if node.name == "eubl" then nt4=k  end
		if node.name == "efl" then nb1=k  end
		if node.name == "efr" then nb2=k  end
		if node.name == "ebr" then nb3=k  end
		if node.name == "ebl" then nb4=k  end
	end
	
	alt_target=obj:getPosition().z+2
	hdg_target = 0
	vy_target = 0
	vx_target = 0
	vz_target = 0

	M.mode = 0
	M.id = 0
	M.f_dist = 4

	pos_x = 0
	pos_y = 0

	M.total_energy = 0

	ers = {}
	
end

local function reset()
	init()
end

local function PID_Output(p, i, d, c, w, mx, mn, n)
	if not ers[n.."c"] then ers[n.."c"]=0 end
	if not ers[n.."l"] then ers[n.."l"]=0 end
	e_c = ers[n.."c"]
	e_l = ers[n.."l"]
	
	e = w-c
	if n == "hdg" or n == "r" then
		if e < -math.pi then e = e+2*math.pi end
		if e >  math.pi then e = e-2*math.pi end
	end
	
	if n == "p" then
		if e < -2 then e = e+4 end
		if e >  2 then e = e-4 end
	end
	
	pC = p * e
	e_c = e_c + e
	iC = i * e_c
	s = e - e_l
	dC = d * s	
	
	C = pC + iC + dC
	if C > mx then C = mx end
	if C < mn then C = mn end
	
	e_l = e
	ers[n.."c"] = e_c
	ers[n.."l"] = e_l
			
	return C
end


local function thrust(node1, node2, force)
	obj:applyForce(node1, node2, force)
	if gfxFrameTick == 1 and M.smoke then
		obj:addParticleByNodesRelative(node1, node2, -force/100, 5, 0, math.abs(1*force/300))
	end
end

local function setAlt(alt)
	alt_target=alt
	vz_target = 0
	alt_auto=true
end

local function setHdg(hdg)
	hdg_target=(180-hdg)*math.pi/180
end

local function setDirectHdg(hdg)
	hdg_target=hdg
end

local function setVy(vy)
	vy_target=vy
end

local function setVx(vx)
	vx_target=vx
end

local function setVz(vz)
	vz_target=vz
	alt_target=nil
end

local function stop()
	vy_target = 0
	vx_target = 0
	vz_target = 0
	alt_target=obj:getPosition().z
	M.mode = 0
end

local function track(id)
	M.mode = 1
	M.id = id
end

local function follow(id, dist, alt)
	M.id = id
	if dist == nil then M.f_dist = 4 else M.f_dist = dist end
	if alt == nil then M.mode = 2 else M.mode = 3 f_alt = alt end
	
end

local function goTo(x, y)
	M.stop()
	M.mode = 4
	pos_x = x
	pos_y = y
end

local function goHome()
	M.stop()
	M.mode = 5
	pos_x = 0
	pos_y = 0
end



-- public interface
M.reset       = reset
M.init		  = init
M.update 	  = update
M.updateGFX   = updateGFX
M.PID_Output = PID_Output
M.thrust		  = thrust

M.setAlt 	  = setAlt
M.setHdg 	  = setHdg
M.setDirectHdg= setDirectHdg
M.setVy 	  = setVy
M.setVx 	  = setVx
M.setVz 	  = setVz
M.stop 	  	  =	stop

M.track 	  = track
M.follow 	  = follow
M.goTo		  = goTo
M.goHome	  = goHome

return M